*{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: rgb(241, 247, 248);
}
html{
    margin: 0;
    padding: 0;
}
body{
    margin: 0;
    padding: 0;
    background-color: rgb(26, 30, 44);
    background-color: rgb(14, 15, 17);
    line-height: 30px;
}

header{
    text-align: center;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgb(8, 8, 8));
    margin-bottom: 100px;
}
nav{
    font-weight: bold;
    text-align: right;
    padding-right: 70px;
    padding-top: 30px;
    padding-bottom: 0px;
}

.default{
    font-size: 30px;
    margin: auto;
    width: 1000px;
    font-weight: lighter;
    background-blend-mode: multiply;
    padding: 5px;
}
.default li{
    font-size: 20px;
    line-height: 45px;
}
.default p{
    line-height: 30px;
    padding-left: 5px;
    font-size: 20px;
}

.title{
    font-size: 70px;
    font-weight: bold;
    text-align: center;
    padding: 130px;
    padding-bottom: 30px;
}
.title-date{
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    padding-bottom: 100px;
}
.title-line{
    width: 1500px;
    border: solid;
}
.sub-title{
    font-size: 35px;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 5px;
}
.sub-title-line{
    width: 500px;
    border-bottom: solid;
    float: left;
}
.segment{
    margin: inherit;

    background-attachment: fixed; 
    background-size: cover; 
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0, 0.7);
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 00px;
}
.segment-line{
    border: 0;
    background-color: rgba(255, 255, 255, 0.8);
    float: middle;
    width: 100%;
    height: 3px;
    padding: 0px;
    margin: 0px;
}

.image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.image-block{
    display: flex;
    margin-right: 300px;
    margin-left: 300px;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.image-block-element{
    padding: 10px;
}

.video{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.project-block{
    display: block;
    border-radius: 10px;
    padding: 60px;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;

    background-size: cover;
    background-position-y: 90%;
    background-color: rgba(0, 0, 0, 0.4);
    background-blend-mode: multiply;

    font-size: 45px;
    text-decoration: none;
    font-weight: bold;
}
.project-block:hover{
    background-color: rgba(0, 0, 0, 0.2);
}

.header-icons{
    padding: 10px; 
    text-decoration: none;
}
.header-icons img{
    width: 60px;
}
.header-icons img:hover{
    opacity: 0.5;
}

.sadface{
    font-size: 40px;
    background-color: rgba(0, 0, 0, 0);
    border: none;
}
.sadface:after{
    content: ":(";
}
.sadface:hover:after{
    content: ">:(";
}